Subject: Re: gitweb: kernel versions in the history (feature request, probably)

From: Jarek Poplawski <[email-masked]>
Date: Wed, 21 Nov 2007 09:09:25 +0100

On Wed, Nov 21, 2007 at 08:52:17AM +0100, Jarek Poplawski wrote:
...
> Of course, you are right, and I probably miss something, but to be
> sure we think about the same thing let's look at some example: so, I
> open a page with current Linus' tree, go to something titled:
> /pub/scm / linux/kernel/git/torvalds/linux-2.6.git / history

I've forgotten to mention it's: 

[linux/kernel/git/torvalds/linux-2.6.git] / net / core / dev.c

> and see:
> 2007-10-10 Stephen Hemminger [NET]: Make NAPI polling independent ...
> and just below something with 2007-08-14 date.

Jarek P.